.container {
	max-width: 750px;
	margin: 0 auto;
}

.header .mid {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	font-size: .36rem;
	color: #343434;
}

.header {
	height: 0.88rem;
	background: #FFFFFF;
	padding: 0 .4rem;
	/*position: fixed;
	top: 0;
	left: 0;
	z-index: 999999;*/
	width: 100%;
	position: relative;
	box-sizing: border-box;
}

.header .left {
	float: left;
	font-size: 0;
	padding-top: .3rem;
}

.header .left a {
	display: inline-block;
	width: .18rem;
	height: .34rem;
	background: url("http://static.vko.cn/m/3.0/images/learningfanhui2.png") no-repeat center;
	background-size: contain;
	vertical-align: middle;
}

.header .left p {
	display: inline-block;
	font-family: PingFangSC-Regular;
	font-size: .32rem;
	color: #FFFFFF;
	line-height: .32rem;
	vertical-align: middle;
	margin-left: .2rem;
}

.header .right {
	float: right;
	padding-top: 0.3rem;
}

.header .right a {
	display: inline-block;
	width: .42rem;
	height: .37rem;
	background: url("http://static.vko.cn/m/3.0/images/selectionkf.png") no-repeat center;
	background-size: contain;
	vertical-align: middle;
}

.learningcenter_nav ul li {
	font-size: 0.3rem;
	color: #343434;
	width: 33.3%;
	line-height: 0.9rem;
	height: 0.9rem;
	/*padding-bottom: 0.18rem;*/
	float: left;
	text-align: center;
	/*margin-right: 0.8rem;*/
}

.learningcenter_nav {
	/*margin-left: 0.3rem;*/
	box-sizing: border-box;
	background: white;
	height: 0.9rem;
	z-index: 999;
    /* margin-top: 0.6rem; */
    position: sticky;
    position: -webkit-sticky;
    top: 0;
}

.learningcenter_current {
	font-size: 0.3rem!important;
	color: #EA5E20!important;
	border-bottom: 0.03rem solid #E96C35;
}

.gray_bar {
	width: 100%;
	height: 0.07rem;
	background: #F2F2F2;
}

.course_main {
	padding-top: 0.16rem;
	box-sizing: border-box;
	/*padding-bottom: 0.17rem;*/
	-webkit-overflow-scrolling : touch;
}

.course_lists {
	/*padding: 0.3rem;*/
	padding-left: 0.3rem;
	padding-right: 0.3rem;
	box-sizing: border-box;
}

.courselist_right p.course_detail span {
	font-size: 0.3rem;
	color: #EA5413;
}

.courselist_right p.course_detail a {
	font-size: 0.3rem;
	color: #EA5413;
	float: right;
}

.courselist_contain {
	border-bottom: 1px solid #EEEEEE;
	padding-bottom: 0.13rem;
	padding-top: 0.14rem;
	box-sizing: border-box;
}

.courselist_contain:last-child {
	border-bottom: none;
}

.courselist_left {
	float: left;
	margin-right: 0.24rem;
}

.courselist_left img {
	width: 2.7rem;
	height: 1.5rem;
}

.courselist_right {
	float: left;
	width: 3.7rem;
}

.courselist_right>span {
	color: #000;
	font-size: 0.28rem;
	margin-bottom: 0.17rem;
	display: inline-block;
	margin-top: 0.07rem;
	line-height: 0.37rem;
}

.courselist_right p {
	color: #8A8A8A;
	font-size: 0.26rem;
}

.contain>div {
	display: none;
}

.contain>div:first-child {
	display: block;
}
.nomore{
	text-align: center;
    margin-top: .4rem;
    margin-bottom: 0.4rem;
}
.nomore p {
	font-size: 0.26rem;
	color: #8A8A8A;
	
}
.nomore p span{
	width: 0.7rem;
	border: 0.01rem solid #DEDEDE;
	vertical-align: middle;
	display: inline-block;
}
span.sign {
    display: block;
    width: 0.6rem;
    height: 0.52rem;
    text-align: center;
    line-height: 0.45rem;
    color: #FFFFFF;
    position: absolute;
    /* top: 0; */
}
span.sign.grades {
    left: 0.3rem;
    font-size: 0.2rem;
    background: url(http://static.vko.cn/m/3.0/images/ml2_ico.png)no-repeat;
    background-size: cover;
}
span.sign.subject {
    left: 0.3rem;
    font-size: 0.15rem;
    background: url(http://static.vko.cn/m/3.0/images/ml2_ico.png)no-repeat;
    background-size: cover;
}
span.sign.object {
    left: 0.9rem;
    font-size: 0.15rem;
    background: url(http://static.vko.cn/m/3.0/images/ml2_ico2.png) no-repeat;
    background-size: cover;
}